There are currently no open bugs.

"libcgi-expand-perl" versions published in Ubuntu

Impish (2.05-4): universe/misc
Hirsute (2.05-4): universe/misc
Groovy (2.05-4): universe/misc
Focal (2.05-4): universe/misc
Bionic (2.05-4): universe/misc
Xenial (2.05-4): universe/misc